<?xml version="1.0" encoding="UTF-8"?>
<list>
	<item id="12000" name="量産兵器：アルカナ メイス">
		<for>
			<set val="225" order="0x08" stat="pAtk" />
			<set val="175" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="379" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="12001" name="量産兵器：エンジェル スレイヤー">
		<for>
			<set val="246" order="0x08" stat="pAtk" />
			<set val="132" order="0x08" stat="mAtk" />
			<set val="12" order="0x08" stat="rCrit" />
			<add val="-3" order="0x10" stat="accCombat" />
			<set val="433" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="12002" name="量産兵器：インペリアル スタッフ">
		<for>
			<set val="274" order="0x08" stat="pAtk" />
			<set val="193" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="12003" name="量産兵器：ﾀﾗﾑ ブﾚｲﾄﾞ＊ﾀﾞｰｸ ﾘｰｼﾞｬﾝ">
		<for>
			<set val="342" order="0x08" stat="pAtk" />
			<set val="132" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="12004" name="量産兵器：フォーゴットン ブレード">
		<for>
			<set val="281" order="0x08" stat="pAtk" />
			<set val="132" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="379" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="12005" name="量産兵器：ヘヴンス ディバイダー">
		<for>
			<set val="342" order="0x08" stat="pAtk" />
			<set val="132" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="12013" name="量産兵器：ブロンズ シールド">
		<for>
			<sub val="8" order="0x10" stat="rEvas" />
			<set val="101" order="0x08" stat="sDef" />
			<set val="20" order="0x08" stat="rShld" />
		</for>
	</item>
	<item id="12025" name="量産兵器：アスピス">
		<for>
			<sub val="8" order="0x10" stat="rEvas" />
			<set val="114" order="0x08" stat="sDef" />
			<set val="20" order="0x08" stat="rShld" />
		</for>
	</item>
	<item id="12051" name="量産兵器：ホプロン">
		<for>
			<sub val="8" order="0x10" stat="rEvas" />
			<set val="128" order="0x08" stat="sDef" />
			<set val="20" order="0x08" stat="rShld" />
		</for>
	</item>
	<item id="12063" name="量産兵器：ブリガンダイン シールド">
		<for>
			<sub val="8" order="0x10" stat="rEvas" />
			<set val="142" order="0x08" stat="sDef" />
			<set val="20" order="0x08" stat="rShld" />
		</for>
	</item>
	<item id="12069" name="量産兵器：カイト シールド">
		<for>
			<sub val="8" order="0x10" stat="rEvas" />
			<set val="142" order="0x08" stat="sDef" />
			<set val="20" order="0x08" stat="rShld" />
		</for>
	</item>
	<item id="12073" name="量産兵器：スクエア シールド">
		<for>
			<sub val="8" order="0x10" stat="rEvas" />
			<set val="154" order="0x08" stat="sDef" />
			<set val="20" order="0x08" stat="rShld" />
		</for>
	</item>
	<item id="12078" name="量産兵器：プレート シールド">
		<for>
			<sub val="8" order="0x10" stat="rEvas" />
			<set val="154" order="0x08" stat="sDef" />
			<set val="20" order="0x08" stat="rShld" />
		</for>
	</item>
	<item id="12091" name="量産兵器：エルダラク">
		<for>
			<sub val="8" order="0x10" stat="rEvas" />
			<set val="166" order="0x08" stat="sDef" />
			<set val="20" order="0x08" stat="rShld" />
		</for>
	</item>
	<item id="12096" name="量産兵器：チェーン シールド">
		<for>
			<sub val="8" order="0x10" stat="rEvas" />
			<set val="166" order="0x08" stat="sDef" />
			<set val="20" order="0x08" stat="rShld" />
		</for>
	</item>
</list>